AnsweredAssumed Answered

Question

Question asked by Holly May Walker-Dunseith on Sep 18, 2019
Latest reply on Sep 18, 2019 by Stefanie Sanders
Dear Canvas Support,
Thank you for your reply to my previous question, and I am very sorry to bother you again. I was just wondering if I could ask a question regarding browsers that would support Canvas on an older Macbook Pro?
I have an old Macbook (about 5 years old) that uses version OS X 10.8. It won't let me download firefox or the latest version of Chrome, because a message appears saying that these browsers require OS X 10.9 and newer. I updated Chrome (I'm not sure if it updated to the latest version), and logged into Canvas. However, a message appears saying that I have an unsupported browser. The message then disappears after a few seconds, but then reappears when I click on a different section of Canvas. So far, Canvas seems to be working fine, but would I know if there was work missing/ aspects of Canvas which will deny access? There is not a group section visible on the left bar, but I don't know if this is because of the browser or not. 
Is there any way that I can download a browser which is compatible with OS X 10.8? If I downloaded macOS Mojave 10.14.6, would this then allow me to update browsers that are compatible with Canvas? Also, is the iPhone 6s compatible with the Canvas mobile app?
 
I am very sorry for my long email.
My Kindest Regards,
Holly.

Outcomes